Subject: Re: [PATCH for kernel 3.4.x 0/1] net: neighbour: Add mcast_resolicit to configure the number of multicast resolicitations in PROBE state

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Wed, 25 Mar 2015 08:06:02 +0900

David Miller wrote:
> From: YOSHIFUJI Hideaki <[email-masked]>
> Date: Tue, 24 Mar 2015 20:06:43 +0900
> 
>> Hmm, it needs additional knob to change this 10+-year-old
>> behavior.  I am not for backporting this to old stable
>> kernels unless all stable kernels supports this knob as
>> well.
> 
> It is not appropriate for -stable at all.
> 

I thought some people might say that it was a long-standing
bug, but I totally agree with you, Dave.

--yoshfuji